## python-sqlite-migrate 0.1~beta0

=== debian/changelog ===
python-sqlite-migrate (0.1~beta0-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100288).
  * Build-depend on python3-pytest so that tests are run.

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 13:35:21 +0000

python-sqlite-migrate (0.1~beta0-2) unstable; urgency=medium

  * rebuild for unstable after crossing new

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Oct 2024 15:31:49 -0400

python-sqlite-migrate (0.1~beta0-1) experimental; urgency=low

  * Initial release (Closes: #1065578)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 06 Mar 2024 16:48:03 -0500
