=== debian/control ===
Source: python-sqlite-migrate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
               sqlite-utils,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/simonw/sqlite-migrate
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-migrate
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-migrate.git

Package: python3-sqlite-migrate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python library for SQLite migrations
 Python library to operate changes on SQLite database, based on
 migration files.
