=== debian/watch ===
version=4
# try also https://pypi.debian.net/sqlite-migrate/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sqlite-migrate/sqlite-migrate-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
